|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QErrorMessage

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QErrorMessage class reference

### Public Slots

- void message ( const QString & message )

- 1 public slot inherited from QWidget

## Member Function Documentation

### void QErrorMessage::message ( const QString & message ) `[slot]`

Use showMessage(message) instead.